What is KVR Audio? | Submit News | Advertise | Developer Account

Options (Affects News & Product results only):

OS:
Format:
Include:
Quick Search KVR

"Quick Search" KVR Audio's Product Database, News Items, Developer Listings, Forum Topics and videos here. For advanced Product Database searching please use the full product search. For the forum you can use the phpBB forum search.

To utilize the power of Google you can use the integrated Google Site Search.

Products 0

Developers 0

News 0

Forum 0

Videos 0

Search  

Ubuntu 11.04

Official support for: linuxdsp.co.uk

Moderator: linuxdsp

linuxdsp
KVRist
 
136 posts since 2 Mar, 2009, from Oxford, England

Postby linuxdsp; Fri May 06, 2011 5:44 am Ubuntu 11.04

Although we only officially support ubuntu LTS release cycles, you can install the linuxDSP plugins on Ubuntu 11.04 and we are not aware of any problems once they are installed, however it seems that 11.04 now uses the 'ubuntu software centre' as its default installer for .deb files.

This enforces stricter packaging requirements than the original 'GDebi' installer on previous ubuntu distributions, and may cause a warning dialogue on some packages.

If you encounter such a "This package is of bad quality" dialogue when installing the linuxDSP plugins, it just means the package is not fully compatible with the new ubuntu package installer, but you can choose to click on "Ignore and Install" and they will still install successfully.

Alternatively, you can right click on the file and choose to "Open with GDebi Package Installer" if you have the GDebi Package Installer on your system.
We will be updating the plugins soon to make sure they are fully compatible with the ubuntu software centre.

Moderator: linuxdsp

Return to linuxDSP